 -- HR基础资料列表
  DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1620;
  DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1300;
  DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/V7HL4GYS=1G';
  DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/V7HL4GYS=1H';

 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(1300,'1300_S',1,{ts'2019-10-08 14:30:51'},1,{ts'2019-10-08 14:31:12'},'1','C',1,null,0,'1',1300,'hbss_grade');
  DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0=UWAITBD8A7';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=UWAITBD8A7',1300,'zh_CN','年级',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0=UWAITBD8A8';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=UWAITBD8A8',1300,'zh_TW','年級',' ','  ');